Computer Security
[EN] securityvulns.ru no-pyccku


rssh restrictions bypass
Published:20.08.2012
Source:
SecurityVulns ID:12523
Type:local
Threat Level:
5/10
Description:It's possible to execute shell commands.
Affected:RSSH : rssh 2.3
CVE:CVE-2012-3478 (rssh 2.3.3 and earlier allows local users to bypass intended restricted shell access via crafted environment variables in the command line.)
Original documentdocumentDEBIAN, [SECURITY] [DSA 2530-1] rssh security update (20.08.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod